<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="NO">
    <dependencies>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="GuidelineCell" id="mpZ-h8-nRy" customClass="GuidelineItem">
            <rect key="frame" x="0.0" y="0.0" width="320" height="405"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="320" height="405"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ByC-Dd-Mxg">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="406"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="bg.png" translatesAutoresizingMaskIntoConstraints="NO" id="oe9-ld-Xb5">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="406"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="roundcorner_whitebg.png" translatesAutoresizingMaskIntoConstraints="NO" id="NrK-gm-6MU">
                                <rect key="frame" x="10" y="291" width="303" height="100"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" alpha="0.69999998807907104" contentMode="scaleToFill" image="bottom.png" translatesAutoresizingMaskIntoConstraints="NO" id="v3W-no-gVY">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="guideline_pic_box.png" translatesAutoresizingMaskIntoConstraints="NO" id="bPD-rk-def">
                                <rect key="frame" x="20" y="83" width="280" height="165"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="165" id="C1a-zF-2cH"/>
                                    <constraint firstAttribute="width" constant="280" id="XXd-ZW-fPD"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Label" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="kwZ-Mz-BBu">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="43" id="mO2-sl-Mxh"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="22"/>
                                <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="" lineBreakMode="tailTruncation" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="LpP-HU-cfW">
                                <rect key="frame" x="24" y="43" width="273" height="35"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="273" id="1Ub-Lo-OE7"/>
                                    <constraint firstAttribute="height" constant="35" id="cVj-LU-Jn4"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="22"/>
                                <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Guideline Descriptions:" lineBreakMode="tailTruncation" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="EAo-14-5Jp">
                                <rect key="frame" x="24" y="260" width="273" height="39"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="273" id="3O5-xk-YF7"/>
                                    <constraint firstAttribute="height" constant="39" id="JLQ-0K-PNh"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jgJ-tw-scA">
                                <rect key="frame" x="14" y="295" width="297" height="92"/>
                                <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8dB-zQ-j01">
                                <rect key="frame" x="24" y="86" width="272" height="159"/>
                                <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="272" id="Cwx-fB-wbR"/>
                                    <constraint firstAttribute="height" constant="159" id="WN9-iF-ajz"/>
                                </constraints>
                                <connections>
                                    <outlet property="delegate" destination="mpZ-h8-nRy" id="l7B-qq-laG"/>
                                </connections>
                            </scrollView>
                            <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zm1-N3-TKu" customClass="DDPageControl">
                                <rect key="frame" x="20" y="251" width="280" height="18"/>
                                <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="18" id="ftK-Z0-kgr"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="NrK-gm-6MU" firstAttribute="leading" secondItem="ByC-Dd-Mxg" secondAttribute="leading" constant="10" id="1Jo-Ix-9GO"/>
                            <constraint firstAttribute="bottom" secondItem="NrK-gm-6MU" secondAttribute="bottom" constant="15" id="4rG-xD-jss"/>
                            <constraint firstAttribute="centerX" secondItem="LpP-HU-cfW" secondAttribute="centerX" id="5nx-Og-LWD"/>
                            <constraint firstItem="Zm1-N3-TKu" firstAttribute="top" secondItem="bPD-rk-def" secondAttribute="bottom" constant="3" id="5y3-1J-jZg"/>
                            <constraint firstItem="kwZ-Mz-BBu" firstAttribute="leading" secondItem="ByC-Dd-Mxg" secondAttribute="leading" id="BD2-Kq-Qot"/>
                            <constraint firstItem="v3W-no-gVY" firstAttribute="leading" secondItem="oe9-ld-Xb5" secondAttribute="leading" id="DqF-ET-aE4"/>
                            <constraint firstAttribute="bottom" secondItem="oe9-ld-Xb5" secondAttribute="bottom" id="F5J-hx-eKw"/>
                            <constraint firstItem="8dB-zQ-j01" firstAttribute="top" secondItem="LpP-HU-cfW" secondAttribute="bottom" constant="8" id="JTB-kB-Rqq"/>
                            <constraint firstItem="v3W-no-gVY" firstAttribute="trailing" secondItem="oe9-ld-Xb5" secondAttribute="trailing" id="MC3-Pl-1la"/>
                            <constraint firstItem="jgJ-tw-scA" firstAttribute="top" secondItem="bPD-rk-def" secondAttribute="bottom" constant="47" id="Mnb-73-oHr"/>
                            <constraint firstAttribute="centerX" secondItem="8dB-zQ-j01" secondAttribute="centerX" id="P5F-gc-3Mg"/>
                            <constraint firstItem="Zm1-N3-TKu" firstAttribute="leading" secondItem="ByC-Dd-Mxg" secondAttribute="leading" constant="20" id="Pg5-wf-ZBe"/>
                            <constraint firstItem="NrK-gm-6MU" firstAttribute="top" secondItem="bPD-rk-def" secondAttribute="bottom" constant="43" id="Ru2-Yy-ZN8"/>
                            <constraint firstItem="bPD-rk-def" firstAttribute="top" secondItem="LpP-HU-cfW" secondAttribute="bottom" constant="5" id="S4h-nU-vmC"/>
                            <constraint firstAttribute="trailing" secondItem="Zm1-N3-TKu" secondAttribute="trailing" constant="20" id="U8P-qE-rmb"/>
                            <constraint firstAttribute="centerX" secondItem="bPD-rk-def" secondAttribute="centerX" id="YtY-Jl-gTl"/>
                            <constraint firstItem="bPD-rk-def" firstAttribute="top" secondItem="v3W-no-gVY" secondAttribute="bottom" constant="39" id="Zxs-UE-4OE"/>
                            <constraint firstAttribute="centerX" secondItem="EAo-14-5Jp" secondAttribute="centerX" id="bQu-88-Gkb"/>
                            <constraint firstItem="kwZ-Mz-BBu" firstAttribute="top" secondItem="ByC-Dd-Mxg" secondAttribute="top" id="c5J-1H-rcK"/>
                            <constraint firstItem="LpP-HU-cfW" firstAttribute="top" secondItem="kwZ-Mz-BBu" secondAttribute="bottom" id="c5c-rT-hhR"/>
                            <constraint firstAttribute="height" constant="406" id="cWM-Gy-pmn"/>
                            <constraint firstAttribute="trailing" secondItem="kwZ-Mz-BBu" secondAttribute="trailing" id="dyf-UD-PAD"/>
                            <constraint firstItem="kwZ-Mz-BBu" firstAttribute="leading" secondItem="ByC-Dd-Mxg" secondAttribute="leading" id="fDp-pj-0Yg"/>
                            <constraint firstItem="v3W-no-gVY" firstAttribute="trailing" secondItem="kwZ-Mz-BBu" secondAttribute="trailing" id="m5t-Nc-Pyo"/>
                            <constraint firstItem="v3W-no-gVY" firstAttribute="top" secondItem="oe9-ld-Xb5" secondAttribute="top" id="mA7-S9-sJz"/>
                            <constraint firstItem="kwZ-Mz-BBu" firstAttribute="width" secondItem="ByC-Dd-Mxg" secondAttribute="width" id="nzq-47-bph"/>
                            <constraint firstItem="v3W-no-gVY" firstAttribute="leading" secondItem="kwZ-Mz-BBu" secondAttribute="leading" id="oMt-pB-iyp"/>
                            <constraint firstItem="bPD-rk-def" firstAttribute="top" secondItem="v3W-no-gVY" secondAttribute="bottom" constant="33" id="p4C-N3-ktq"/>
                            <constraint firstItem="bPD-rk-def" firstAttribute="top" secondItem="v3W-no-gVY" secondAttribute="bottom" constant="33" id="tIO-aE-GRC"/>
                            <constraint firstAttribute="bottom" secondItem="jgJ-tw-scA" secondAttribute="bottom" constant="19" id="tZ6-UG-Ylr"/>
                            <constraint firstAttribute="trailing" secondItem="jgJ-tw-scA" secondAttribute="trailing" constant="9" id="upe-k8-QtT"/>
                            <constraint firstAttribute="trailing" secondItem="kwZ-Mz-BBu" secondAttribute="trailing" id="wQU-4h-MkA"/>
                            <constraint firstItem="jgJ-tw-scA" firstAttribute="leading" secondItem="ByC-Dd-Mxg" secondAttribute="leading" constant="14" id="weN-pP-nDe"/>
                            <constraint firstItem="v3W-no-gVY" firstAttribute="top" secondItem="ByC-Dd-Mxg" secondAttribute="top" id="yEO-sO-vII"/>
                            <constraint firstAttribute="trailing" secondItem="NrK-gm-6MU" secondAttribute="trailing" constant="7" id="yJN-VZ-RM9"/>
                            <constraint firstItem="EAo-14-5Jp" firstAttribute="top" secondItem="bPD-rk-def" secondAttribute="bottom" constant="12" id="zp2-uC-fkn"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="p4C-N3-ktq"/>
                                <exclude reference="tIO-aE-GRC"/>
                            </mask>
                        </variation>
                    </view>
                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rox-is-Fmr">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="405"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="30p-QD-qeh">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="406"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="bg.png" translatesAutoresizingMaskIntoConstraints="NO" id="cc0-yt-IvO">
                                        <rect key="frame" x="0.0" y="0.0" width="320" height="406"/>
                                    </imageView>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="roundcorner_whitebg.png" translatesAutoresizingMaskIntoConstraints="NO" id="I52-Wk-rzj">
                                        <rect key="frame" x="10" y="291" width="303" height="100"/>
                                    </imageView>
                                    <imageView userInteractionEnabled="NO" alpha="0.69999998807907104" contentMode="scaleToFill" image="bottom.png" translatesAutoresizingMaskIntoConstraints="NO" id="GTh-Xn-4x3">
                                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                                    </imageView>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="guideline_pic_box.png" translatesAutoresizingMaskIntoConstraints="NO" id="7mV-1F-BeJ">
                                        <rect key="frame" x="20" y="83" width="280" height="165"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="165" id="Wwy-HT-PkO"/>
                                            <constraint firstAttribute="width" constant="280" id="qKq-d4-sv1"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Label" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="Ajy-dH-h0b">
                                        <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="43" id="5tb-th-5xx"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="22"/>
                                        <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="" lineBreakMode="tailTruncation" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="YyW-22-v4C">
                                        <rect key="frame" x="24" y="43" width="273" height="35"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="273" id="pd8-Th-8lm"/>
                                            <constraint firstAttribute="height" constant="35" id="vaz-kO-hTD"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="22"/>
                                        <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Guideline Descriptions:" lineBreakMode="tailTruncation" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="zgG-01-whM">
                                        <rect key="frame" x="24" y="260" width="273" height="39"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="273" id="WyY-hs-f73"/>
                                            <constraint firstAttribute="height" constant="39" id="jLq-v8-pQC"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="17"/>
                                        <color key="textColor" red="0.023529411760000001" green="0.24313725489999999" blue="0.49803921569999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hTH-dU-rqn">
                                        <rect key="frame" x="14" y="295" width="297" height="92"/>
                                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IyR-ha-1K5">
                                        <rect key="frame" x="24" y="86" width="272" height="159"/>
                                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="159" id="8j8-S8-YD1"/>
                                            <constraint firstAttribute="width" constant="272" id="Hpl-mM-IZk"/>
                                        </constraints>
                                        <connections>
                                            <outlet property="delegate" destination="mpZ-h8-nRy" id="Hkn-Gj-6WD"/>
                                        </connections>
                                    </scrollView>
                                    <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MJI-ZJ-mdy" customClass="DDPageControl">
                                        <rect key="frame" x="20" y="251" width="280" height="18"/>
                                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="18" id="tof-YG-cS7"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="Ajy-dH-h0b" secondAttribute="trailing" id="2vA-hL-bcX"/>
                                    <constraint firstItem="YyW-22-v4C" firstAttribute="top" secondItem="Ajy-dH-h0b" secondAttribute="bottom" id="3j8-Kz-ffe"/>
                                    <constraint firstItem="I52-Wk-rzj" firstAttribute="leading" secondItem="30p-QD-qeh" secondAttribute="leading" constant="10" id="Au8-Hg-Msq"/>
                                    <constraint firstItem="MJI-ZJ-mdy" firstAttribute="top" secondItem="7mV-1F-BeJ" secondAttribute="bottom" constant="3" id="HbS-8X-09x"/>
                                    <constraint firstAttribute="centerX" secondItem="zgG-01-whM" secondAttribute="centerX" id="Jd7-m9-otX"/>
                                    <constraint firstItem="GTh-Xn-4x3" firstAttribute="top" secondItem="cc0-yt-IvO" secondAttribute="top" id="LTy-71-xa4"/>
                                    <constraint firstItem="I52-Wk-rzj" firstAttribute="top" secondItem="7mV-1F-BeJ" secondAttribute="bottom" constant="43" id="N21-EF-pvr"/>
                                    <constraint firstAttribute="bottom" secondItem="hTH-dU-rqn" secondAttribute="bottom" constant="19" id="NcQ-dH-Cm0"/>
                                    <constraint firstItem="GTh-Xn-4x3" firstAttribute="top" secondItem="30p-QD-qeh" secondAttribute="top" id="Q0Y-FJ-6pt"/>
                                    <constraint firstItem="GTh-Xn-4x3" firstAttribute="trailing" secondItem="Ajy-dH-h0b" secondAttribute="trailing" id="RFc-Yd-WnI"/>
                                    <constraint firstItem="zgG-01-whM" firstAttribute="top" secondItem="7mV-1F-BeJ" secondAttribute="bottom" constant="12" id="Tm7-Tx-QoZ"/>
                                    <constraint firstItem="MJI-ZJ-mdy" firstAttribute="leading" secondItem="30p-QD-qeh" secondAttribute="leading" constant="20" id="ULF-j3-nvH"/>
                                    <constraint firstItem="7mV-1F-BeJ" firstAttribute="top" secondItem="GTh-Xn-4x3" secondAttribute="bottom" constant="39" id="V2c-il-M1V"/>
                                    <constraint firstItem="GTh-Xn-4x3" firstAttribute="leading" secondItem="cc0-yt-IvO" secondAttribute="leading" id="VY9-H4-bOg"/>
                                    <constraint firstAttribute="centerX" secondItem="7mV-1F-BeJ" secondAttribute="centerX" id="a0Y-OE-6Cx"/>
                                    <constraint firstItem="7mV-1F-BeJ" firstAttribute="top" secondItem="GTh-Xn-4x3" secondAttribute="bottom" constant="33" id="cAC-wm-BlA"/>
                                    <constraint firstItem="GTh-Xn-4x3" firstAttribute="trailing" secondItem="cc0-yt-IvO" secondAttribute="trailing" id="cHD-IU-HVo"/>
                                    <constraint firstItem="hTH-dU-rqn" firstAttribute="top" secondItem="7mV-1F-BeJ" secondAttribute="bottom" constant="47" id="ciO-2m-NLx"/>
                                    <constraint firstAttribute="trailing" secondItem="hTH-dU-rqn" secondAttribute="trailing" constant="9" id="eto-my-GSW"/>
                                    <constraint firstItem="Ajy-dH-h0b" firstAttribute="leading" secondItem="30p-QD-qeh" secondAttribute="leading" id="feL-YJ-X7K"/>
                                    <constraint firstAttribute="trailing" secondItem="I52-Wk-rzj" secondAttribute="trailing" constant="7" id="hLR-s3-ZIR"/>
                                    <constraint firstItem="Ajy-dH-h0b" firstAttribute="top" secondItem="30p-QD-qeh" secondAttribute="top" id="jCh-dJ-Pnb"/>
                                    <constraint firstItem="hTH-dU-rqn" firstAttribute="leading" secondItem="30p-QD-qeh" secondAttribute="leading" constant="14" id="jag-dQ-WL0"/>
                                    <constraint firstItem="7mV-1F-BeJ" firstAttribute="top" secondItem="GTh-Xn-4x3" secondAttribute="bottom" constant="33" id="kPA-MY-crX"/>
                                    <constraint firstAttribute="centerX" secondItem="IyR-ha-1K5" secondAttribute="centerX" id="kgg-ZB-dD9"/>
                                    <constraint firstItem="IyR-ha-1K5" firstAttribute="top" secondItem="YyW-22-v4C" secondAttribute="bottom" constant="8" id="mEH-lB-b85"/>
                                    <constraint firstAttribute="bottom" secondItem="I52-Wk-rzj" secondAttribute="bottom" constant="15" id="mlt-hL-0j0"/>
                                    <constraint firstItem="7mV-1F-BeJ" firstAttribute="top" secondItem="YyW-22-v4C" secondAttribute="bottom" constant="5" id="n4b-Zl-5Ta"/>
                                    <constraint firstAttribute="trailing" secondItem="Ajy-dH-h0b" secondAttribute="trailing" id="o6O-2q-J8r"/>
                                    <constraint firstAttribute="height" constant="406" id="oQk-b5-DjX"/>
                                    <constraint firstAttribute="centerX" secondItem="YyW-22-v4C" secondAttribute="centerX" id="s2J-RY-BPC"/>
                                    <constraint firstAttribute="trailing" secondItem="MJI-ZJ-mdy" secondAttribute="trailing" constant="20" id="t63-vH-BZL"/>
                                    <constraint firstItem="Ajy-dH-h0b" firstAttribute="leading" secondItem="30p-QD-qeh" secondAttribute="leading" id="teq-Qg-2FT"/>
                                    <constraint firstItem="GTh-Xn-4x3" firstAttribute="leading" secondItem="Ajy-dH-h0b" secondAttribute="leading" id="xvh-N3-6SA"/>
                                    <constraint firstAttribute="bottom" secondItem="cc0-yt-IvO" secondAttribute="bottom" id="ygW-fO-YTk"/>
                                    <constraint firstItem="Ajy-dH-h0b" firstAttribute="width" secondItem="30p-QD-qeh" secondAttribute="width" id="z76-ed-swI"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="cAC-wm-BlA"/>
                                        <exclude reference="kPA-MY-crX"/>
                                    </mask>
                                </variation>
                            </view>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="30p-QD-qeh" secondAttribute="trailing" id="1Ch-ou-55g"/>
                            <constraint firstAttribute="width" secondItem="30p-QD-qeh" secondAttribute="width" id="1vK-g1-cLA"/>
                            <constraint firstAttribute="bottom" secondItem="30p-QD-qeh" secondAttribute="bottom" constant="-1" id="FyL-6D-9bh"/>
                            <constraint firstItem="30p-QD-qeh" firstAttribute="leading" secondItem="rox-is-Fmr" secondAttribute="leading" id="hZ4-VO-BSZ"/>
                            <constraint firstItem="30p-QD-qeh" firstAttribute="top" secondItem="rox-is-Fmr" secondAttribute="top" id="i4v-x8-XJY"/>
                        </constraints>
                    </scrollView>
                </subviews>
            </view>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="rox-is-Fmr" secondAttribute="trailing" id="84t-53-QkG"/>
                <constraint firstAttribute="trailing" secondItem="ByC-Dd-Mxg" secondAttribute="trailing" id="A9W-Ci-O5b"/>
                <constraint firstAttribute="bottom" secondItem="ByC-Dd-Mxg" secondAttribute="bottom" constant="-1" id="FZK-nq-wVa"/>
                <constraint firstItem="rox-is-Fmr" firstAttribute="top" secondItem="mpZ-h8-nRy" secondAttribute="top" id="KuP-O0-Lbi"/>
                <constraint firstItem="ByC-Dd-Mxg" firstAttribute="leading" secondItem="mpZ-h8-nRy" secondAttribute="leading" id="RHR-I9-lQr"/>
                <constraint firstAttribute="bottom" secondItem="rox-is-Fmr" secondAttribute="bottom" id="dFk-jG-muf"/>
                <constraint firstItem="ByC-Dd-Mxg" firstAttribute="top" secondItem="mpZ-h8-nRy" secondAttribute="top" id="uoO-pY-wDz"/>
                <constraint firstItem="rox-is-Fmr" firstAttribute="leading" secondItem="mpZ-h8-nRy" secondAttribute="leading" id="vsy-cA-1TU"/>
            </constraints>
            <size key="customSize" width="320" height="405"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="ByC-Dd-Mxg"/>
                </mask>
            </variation>
            <connections>
                <outlet property="guideScroll" destination="rox-is-Fmr" id="uhJ-F7-2SB"/>
                <outlet property="guidelineDescriptions" destination="hTH-dU-rqn" id="sKg-4A-7m4"/>
                <outlet property="guidelineDetail" destination="LpP-HU-cfW" id="Kzr-qC-ySc"/>
                <outlet property="guidelineName" destination="Ajy-dH-h0b" id="OU6-Gw-fEb"/>
                <outlet property="guidelinePageControl" destination="MJI-ZJ-mdy" id="5b6-av-ibg"/>
                <outlet property="guidelineScrollView" destination="IyR-ha-1K5" id="XK2-I1-gLf"/>
                <outlet property="lblGuidelineDescriptions" destination="zgG-01-whM" id="rte-vX-f1x"/>
            </connections>
            <point key="canvasLocation" x="39" y="198.5"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="bg.png" width="640" height="960"/>
        <image name="bottom.png" width="1" height="50"/>
        <image name="guideline_pic_box.png" width="273" height="175"/>
        <image name="roundcorner_whitebg.png" width="229" height="91"/>
    </resources>
</document>
